.cloud-zoom-lens {
    background-color: #FFFFFF;
    border: 4px solid #888888;
    cursor: move;
    margin: -4px;
}
/*.cloud-zoom-title {
    background-color: #000000;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    padding: 3px;
    position: absolute !important;
    text-align: center;
    top: 0;
    width: 100%;
}*/
.cloud-zoom-big {
/*	border: 4px solid #CCCCCC;
*/	overflow: hidden;
	margin-top: 10px;
}
.cloud-zoom-loading {
    background: none repeat scroll 0 0 #222222;
    border: 1px solid #000000;
    color: white;
    padding: 3px;
}
